Home Forums EZY Template safari is not compatible

This topic contains 1 reply, has 2 voices, and was last updated by  Support2 6 days, 21 hours ago. This post has been viewed 55 times

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #10027971

    HiraTech
    Participant

    Hi, This template, safari is not compatible. I am disappointed. I thought I was making a mistake. But the the original template wrong on the safari.

    Chrome: https://prntscr.com/lqgzm6 Safari (My Website) : https://prntscr.com/lqgzof Template Orginal: https://prntscr.com/lqgzq2

    Template Desc: https://prntscr.com/lqh0ig


    #10027978

    Support2
    Keymaster

    Hello, thanks for your purchase.

    What version of Safari you are using ? Seeing the screenshot seems to be a very older version of Safari.
    Note that the template is compatible with Safari version 9.0+.

    Unfortunately the themeforest don’t allow to specify the safari versions on the item.

    Let us know if you need further assistance.

    Kind Regards,

    Rodrigo.


Viewing 2 posts - 1 through 2 (of 2 total)